# Gimp.Drawable.prototype.get_shadow_buffer

    function get_shadow_buffer(): Gegl.Buffer {
        // Gjs wrapper for gimp_drawable_get_shadow_buffer()
    }

Returns a Gegl.Buffer of a specified drawable's shadow tiles. The buffer can be used like any other GEGL buffer. Its data will we synced back with the core drawable's shadow tiles when the buffer gets destroyed, or when gegl_buffer_flush() is called.

Since 2.10

Returns

  The Gegl.Buffer.